Subject: Re: [PATCH 0/3] Fix double free bugs and UAF bug in nfcmrvl module

From: Jakub Kicinski <[email-masked]>
Date: Thu, 14 Apr 2022 11:37:50 +0200

On Thu, 14 Apr 2022 13:31:19 +0800 Duoming Zhou wrote:
> We add lock and check in fw_dnld_over() and nfcmrvl_fw_dnld_start(),
> in order to synchronize among different threads that operate on
> firmware.

All the patches must have the same version in the tag.

Also you are CCing a number of people who likely have no interest 
in NFC patches.

Please improve your postings, I've been silently dropping a lot of your
patches because you keep posting them in unusual ways and patchwork is
unable to group them properly :(